@charset "utf-8";
/* CSS Document */

/*  CUSTOM -----------------------------------------*/
*{
	margin:0;
	padding:0;
}
body{
	}
a{
	color:inherit;
	text-decoration:none;
}
#main_logo_np{
	position: relative;
    width: 80%;
    margin: auto;
    margin-bottom: 5%;

}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}

select, input{
	width: 50%;
    border-radius: 25px;
    background-color: #fff;
    height: 3.5vh;
    font-size: 1vw;
    font-family: 'EuphemiaUCASRegular';
    text-align: center;
	border:none;
	outline:none;
}
.label, .label2{
	font-size:1.2vw;
	font-family: 'EuphemiaUCASRegular';
	color:#fff;
}
.espacio_inputs{
	margin: 5% 0;
}
.img100{ width:100%;}
.desk{display:block;}
.movil{ display:none;}

#loock{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:#000;
	z-index:9999999;
	display:none;
}
#loock img{
	position:absolute;
	width:40%;
	top:50%;
	left:50%;
	margin-left:-20%;
	margin-top:-20%;
}
/* MENU ------------------------------------------- */
#menu{
	position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    padding-top: 1%;
    padding-bottom: 1%;
	z-index: 999;
	background-color: #c8102e;
}
#menu_inner{
	position:relative;
	width:70%;
	margin:auto;
}
#m_movil{
	position: absolute;
    width: 7%;
    right: 2%;
	top:0;
	display:none;
	cursor:pointer;
	z-index: 99;
}
#inst_movil{
	position: absolute;
    width: 10%;
    right: 45%;
    top: 0;
    cursor: pointer;
    z-index: 99;
}
#logos{
	width:17%;
}
#main_menu{
	position:absolute;
	top:0;
	width:70%;
	right:0;
	text-align: -webkit-right;
	
}
#main_menu p{
	display:inline-block;
	margin-right:3%;
	color:#fff;
	font-family:Verdana, sans-serif;
	font-size:.8vw;
	vertical-align: middle;
	transition:all 1s;
	cursor:pointer;
}
#main_menu p:hover{
	color:#868686;
}
.menu_activo{
	color:#868686 !important ;
}
.linea_menu{
	height: 5vh;
    width: 1px;
}
#menu_movil_inner{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background:rgba(0,0,0,.9);
	height:100%;
	z-index:99;
	display:none;
}
#menu_item{
	position:relative;
	width:90%;
	margin:auto;
	margin-top:25%;
	color:#fff;
}
#menu_item p{
	    border-bottom: 1px solid #626262;
    text-align: center;
    font-family: 'EuphemiaUCASRegular';
    font-size: 7vw;
    padding-bottom: 3%;
    padding-top: 3%;
    width: 90%;
    margin: auto;
}

/* INICIO ----------------------------------------- */
#inicio{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-image:url(../img/noches/back_login.jpg);
	background-size:cover;
	background-position:bottom left;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
#inicio_inner{
    position: absolute;
    width: 54%;
    height: auto;
    top: 18%;
    right: 0;
}
#inicio_s{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-image:url(../img/noches/back_inicio.jpg);
	background-size:cover;
	background-position: top left;
	background-repeat:no-repeat;
	background-attachment:fixed;  
}
#inicio_inner_s{
    position: absolute;
    width: 40%;
    height: auto;
    top: 27%;
    right: 9%;
    
    padding: 3%;
    box-sizing: border-box;
    border-radius: 25px;
    text-align: center;

}

#inicio_scompra{
    position: absolute;
    width: 40%;
    height: auto;
    top: 27%;
    right: 9%;
    display: none;
    padding: 3%;
    box-sizing: border-box;
    border-radius: 25px;
    text-align: center;

}
#inicio_ccompra{
    position: absolute;
    width: 50%;
    height: auto;
    top: 7%;
    right: 9%;
    display: none;
    padding: 3%;
    box-sizing: border-box;
    border-radius: 25px;
    text-align: center;

}


.parrafo_inicio{
   position: relative;
    margin: 0 0 5% 0;
    color: #fff;
    font-family: Verdana, sans-serif;
    font-size: 1.2vw;
    text-align: right;
	font-weight: 700;
}
.parrafo_inicio2{
   position: relative;
    margin: 0 0 5% 0;
    color: #fff;
    font-family: Verdana, sans-serif;
    font-size: 1vw;
    text-align: right;
	font-weight: 400;
}
.titulo_bn_inicio {
    font-family: Verdana, sans-serif;
    color: #fff;
    font-size: 2vw;
    margin-top: 3%;
    text-align: right;
	font-weight: 700;
	text-transform: uppercase;
}
.title_1 {
    font-family: Verdana, sans-serif;
    color: #fff;
    font-size: 1.5vw;
    margin-top: 3%;
    text-align: right;
	font-weight: 400;
}
.title_2 {
    font-family: Verdana, sans-serif;
    font-size: 2.5vw;
    margin-top: 3%;
    text-align: right;
	font-weight: 700;
	color:#fff;
	text-transform: uppercase;
}
.rojo_tk{
	color:#c8102e;
}
.titulo_noches{
	position:relative;
	width:25%;
}
.luna{
	width:25%;
}
.titulo_bn{
	    font-family: Verdana, sans-serif;
    color: #fff;
    font-size: 2vw;
    margin-top: 0%;
    margin-bottom: 3%;
	color:#c8102e;
	font-weight: 700;
}
.titulo_bn_s{
	 font-family: Verdana, sans-serif;
    color: #fff;
    font-size: 1.2vw;
    margin-top: 1%;
    margin-bottom: 10%;
}
.nombre_bn{
	font-family:Verdana, sans-serif;
	color:#fff;
	font-size:3vw;
	margin-top:3%;
	text-align:right;
}
#form_datos{
    position: relative;
    width: 75%;
    text-align: right;
    margin-left: 10%;
}
.entrar{
    background-color: #af0c15 !important;
	color:#fff;
	letter-spacing: 3px;
	cursor:pointer;
	margin: 1% 0;
}
#registrar, #iniciar_s, #olvide_c{
	font-family:Verdana, sans-serif;
	font-size:1vw;
	text-align:right;
	text-decoration:underline;
	color:#fff;
	cursor:pointer; 
}
#registro, #olvidar_c, #rec_result{ display:none;}

.iniciar_juego{
	width:30%;
	position:relative;
	background-color:#c8102e;
	border-radius:15px;
	color:#fff;
	font-size:1vw;
	text-align:center;
	padding:3px;
	font-family:Verdana, sans-serif;
	margin-top:10%;
	
}
#registro_noches{
	width: 75%;
    margin-left: 25%;
}





















/* JUEGO --------------------------------------------------------------- */

#juego{
	position:fixed;
	width:100%;
	height:100%;
	min-height:600px;
	min-width:1024px;
	top:0;
	left:0;
	background: #000;
}
.juego_back{
	background-image:url(../img/noches/back_preguntas.jpg)!important;
}

#juego_inner{
	position:absolute;
	width:70%;
	left:15%;
	height:auto;
	top:0;
	min-height:80%;
	    background-color: rgba(55,55,55, 1);
	padding-bottom:2%;
}
#usuario{
	position:relative;
	width:100%;
}
.preguntas{
	position: relative;
	width:70%;
	margin-top:10%;
}
.gast_inner{
	position:relative;
	width:100%;
}
.imagen_p{
	position:relative;
	width:100%;
}
.img_90{
	position:relative; 
	width:70%;
	margin-left:15%;
}

.img_op{
	position: relative;
    color: #fff;
    width: 15%;
    
}
.img_op img{ width:100%; cursor:pointer;}
.titulo_preguntas{
	color:#fff;
	font-family: 'EuphemiaUCASRegular';
	font-size:1.5vw;
	padding-top:2%;
	padding-bottom:2%;
	text-align:center;
}

.datos_user{
	position:relative;
	width:25%;
	margin-top:10%;
}
.titulo_usuario{
	position:relative;
	font-family:Verdana, sans-serif;
	color:#c8102e;
	font-size:2vw;	
}
#countdown{
	position: relative;
    background-color: transparent;
    border:0;
    font-family: 'PT Sans', sans-serif;
    font-size: 4vw;
    color: #fff;
    margin-top: 10%;
	width:90%;
	height: 11vh;
	outline:none;
	resize: none;
	overflow: hidden;
}
.preg_actual{
	position: absolute;
    font-family: Verdana, sans-serif;
    color: #fff;
    font-size: 2vw;
    bottom: 5%;
    right: -25%;
}
#over_ac{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(0,0,0,.73);
	z-index:9999999;
	display:none;
}
#acumulado{
	position:absolute;
	width:25%;
	padding-top:2%;
	padding-bottom:2%;
	border-radius:15px;
	border:1px solid #c8102e;
	color:#fff;
	text-align:center;
	font-size:1.5vw;
	top:50%;
	left:50%;
	margin-left:-12%;
	margin-top:-10%;
	font-family: 'PT Sans', sans-serif;
}
#total_ac{
	color:#c8102e;
	font-size:4vw;
	font-weight:bold;
}
.cerrar{
	position: absolute;
    top: -33%;
    right: 0;
    font-size: 2.5vw;
}

.siguiente{
    background-color: #c8102e!important;
    color: #fff;
    letter-spacing: 3px;
    width: 35%;
    margin: auto;
    font-size: 1vw;
    padding: 1%;
    border-radius: 15px;
	cursor:pointer;
	font-family:Verdana, sans-serif;
	text-align:center;
}
#gastronomia_p, #gastp_2, #gastp_3, #gastp_4, #gastp_5, #gastp_6, #gastp_7, #gastp_8, #gastp_9, #gastp_10, #puntaje_gastp{ display:none;}
#naturaleza_p,  #natp_2, #natp_3, #natp_4, #natp_5, #natp_6, #natp_7, #natp_8, #natp_9, #natp_10, #puntaje_natp{ display:none;}
#artesanias_p,  #artp_2, #artp_3, #artp_4, #artp_5, #artp_6, #artp_7, #artp_8, #artp_9, #artp_10, #puntaje_artp{ display:none;}
#arqueologia_p,  #arqp_2, #arqp_3, #arqp_4, #arqp_5, #arqp_6, #arqp_7, #arqp_8, #arqp_9, #arqp_10, #puntaje_arqp{ display:none;}
#folklore_p,  #folp_2, #folp_3, #folp_4, #folp_5, #folp_6, #folp_7, #folp_8, #folp_9, #folp_10, #puntaje_folp{ display:none;}
#lugares_p,  #lugp_2, #lugp_3, #lugp_4, #lugp_5, #lugp_6, #lugp_7, #lugp_8, #lugp_9, #lugp_10, #puntaje_lugp{ display:none;}

.puntaje_final{
	position:relative;
	width:100%;
	margin-top:10%;
	text-align:center;
}
.obtuviste{
	font-family:Verdana, sans-serif;
	color:#fff;
	font-size:2vw;
	margin-top:3%;
}
#puntaje_obtenido{
	color:#feba00;
}
#inicio_juego{
	display:none;
}

.img_mosaico{
	width:100%;
}
.mosaico{
	position:relative;
	width:30%;
	cursor:pointer;
	float:left;
	margin-left:3%;
}
#mosaico{
	position: relative;
    width: 90%;
    margin: auto;
    margin-top: 5%;
}

.jugar{
	position:absolute;
	width:70%;
	left:15%;
	padding-top:5%;
	padding-bottom:5%;
	border:1px solid #b89639;
	background:rgba(0,0,0,.70);
	top:15%;
	
}
.volver_jugar, .bloqueado{
	position:absolute;
	width:70%;
	left:15%;
	padding-top:5%;
	padding-bottom:5%;
	border:1px solid #b89639;
	background:rgba(0,0,0,.70);
	top:15%;
	
}
.titulo_mosaico{
	font-family:Verdana, sans-serif;
	color:#fff;
	font-size:1.3vw;
	text-align:center;
}
.puntos_mosaico{
	font-family:Verdana, sans-serif;
	color:#fff;
	font-size:1.8vw;
	text-align:center;
	font-weight:bold;
	padding-top:1%;
	padding-bottom:1%;
}

.btn_jugar{
        background-color: #b89639 !important;
    color: #fff;
    letter-spacing: 3px;
    width: 70%;
    margin: auto;
    font-size: .8vw;
    padding: 3%;
    cursor: pointer;
    text-align: center;
	font-family:Verdana, sans-serif;
}
#info_user{
	    position: absolute;
    top: 0;
    right: 0;
    color: #feba00;
    font-size: 1vw;
    font-family: Verdana, sans-serif;
    z-index: 99;
    margin-top: -8%;
    text-align: right;
}
.puntaje_t{
	color:#fff;
	font-family: 'EuphemiaUCASRegular';
	font-size:1vw;
	padding-top:2%;
	padding-bottom:2%;
	text-align:center;
}
.puntaje_mg{ font-size:3vw; color:#b89639; }
#user_info{
	position:absolute; 
	bottom:0;
	right:5%;
	color:#fff;
	font-family: Verdana, sans-serif;
	z-index:9;
	font-size:.8vw;
}
#user_info_movil{
	position: absolute;
    right: 5%;
    color: #fff;
    font-family: Verdana, sans-serif;
    z-index: 9;
    font-size: 3.5vw;
    display: none;
    top: 0;
    width: 35%;
}
.cerrar_s{
	width:15%;
}
#instrcut{
	position: relative;
    width: 90%;
    margin: auto;
    margin-top: 10%;
}
#intruc_inner{
	position: relative;
    width: 65%;
    font-family: 'TrebuchetMS';
    color: #fff;
    font-size: 1.2vw;
}
#puntos{
	position:relative;
	width:30%;
}


/* BASES ---------------------------------------------------------------------*/

#bases{
	position:fixed;
	width:100%;
	height:100%;
	min-height:600px;
	min-width:1024px;
	top:0;
	left:0;
	background: #000;
}

#bases_inner{
	position:absolute;
	width:70%;
	left:15%;
	height:auto;
	top:0;
	min-height:90%;
	background:rgba(55,55,55,.70);
	padding-bottom:2%;
	
}
#bases_full{
	position:absolute;
	width:70%;
	left:15%;
	top:20%;
	height:70%;
	color:#fff;
	font-family: 'TrebuchetMS';
	font-size:1vw;
	overflow: auto;
	
}
.titulo_b{
	font-size:2vw;
}


/* PREMIOS ---------------------------------------------------------------------------------------------------*/

#premios{
	position:fixed;
	width:100%;
	height:100%;
	min-height:600px;
	min-width:1024px;
	top:0;
	left:0;
	background: #000;
	background-position-y:7vh;
	
}

#premios_inner{
	position:absolute;
	width:70%;
	left:15%;
	height:auto;
	top:0;
	min-height:90%;
	padding-bottom:2%;
	background: rgba(55,55,55,.80);
}
#main_premios{
	position:absolute;
	width:90%;
	height:80%;
	top:15%;
	left:5%;
}
.over_premios{
	position:absolute;
	width:50%;
	height:100%;
	top:0;
	left:0;
	z-index:9;
}
#img_premios{
	position: relative;
   display: block;
    width: 70%;
	margin:5% auto auto  auto;
}
#img_premios_movil{
	position: relative;
   display: block;
    width: 90%;
	margin:5% auto auto  auto;
}
.titulo_premios{
	font-family: 'TrebuchetMS';
    font-size: 2vw;
    color: #fff;
    margin-top: 0%;
	text-align: center;
	
}
.font_3{
	font-size:3vw;
	color:#fff;
}

.content_premios{
	position:relative;
	width:80%;
	margin-left:5%;
	margin-top: 10%;
}
.cantidad_premios{
	font-family: 'TrebuchetMS';
	color: #fff;
    font-size: 2vw;
}
.texto_premios{
	font-family: 'TrebuchetMS';
	color: #fff;
	font-size: 1vw;
}
.linea_premios{
	    border: 1px dashed #b89639;
    width: 90%;
    margin-top: 5%;
    margin-bottom: 5%;
	
}
.img_premios{
	    width: 70%;
    margin-top: 15%;
}

.tema_actual{
	position: absolute;
    top: 50%;
    right: 0;
    font-family: 'selima';
    font-size: 6vw;
    color: #535048;
    margin-right: -40%;
	text-align:center;
	display:none;
}

/* RANKING  -----------------------------------------*/

#ranking{
	position:fixed;
	width:100%;
	height:100%;
	min-height:600px;
	min-width:1024px;
	top:0;
	left:0;
	background-image:url(../img/noches/back_rankin.jpg);
	background-size:cover;
	background-position: top right;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

#ranking_inner {
    position: relative;
    width: 70%;
    top: 0;
    min-height: 90%;
    background: #2a2a2a;
    padding-bottom: 2%;
    margin: auto;
}
#ranking_full {
    position: relative;
    width: 80%;
    margin: auto;
    min-height: 70%;
    color: #fff;
    font-family: 'TrebuchetMS';
    font-size: 1vw;
    overflow: auto;
    text-align: center;
    padding-top: 12%;
}

.ranking{
	color:#fff;
	font-family: 'TrebuchetMS';
	font-size:1.2vw;
	margin: 2% auto;
}
.gris{
	color:#cccccc;
}
#top{
	position:relative;
	color:#fff;
	font-family: 'TrebuchetMS';
	font-size:3vw;
	text-align: center;
}
.rankin_movil{
	position:relative;
	color:#fff;
	font-family: 'TrebuchetMS';
	font-size:6vw;
	margin-top:20%;
	display:none;
}

.no_disponible{
	    width: 50%;
    padding-bottom: 5%;
    padding-top: 5%;
    border: 1px solid #b89639;
    font-family: 'PT Sans', sans-serif;
    font-size: 2.5vw;
    color: #fff;
    text-align: center;
    position: relative;
    margin: auto;
    margin-top: 10%;
}
.minusculas{
	text-transform:lowercase;
}

#terminos{
	width:5% !important;
	height: auto;
}
.terminos{
	font-family: 'EuphemiaUCASRegular';
	font-size:.8vw;
	color:#fff;
	vertical-align:middle;
	margin-top:5%;
	
}

.icono_ins{
	    width: 10%;
    vertical-align: middle;
}
.icono_ins2{
	    width: 90%;
    vertical-align: middle;
	margin-right: 5%;
}




.azul_f{color:#b89639;}
#logos_f_1{
	    position: absolute;
    width: 15%;
    bottom: 3%;
    left: 1%;
    z-index: -1;
}
#logos_f_2{
	position: absolute;
	height: 7vh;
	bottom: 3%;
	right: 5%;
	z-index: -1;
}
#baner_img{
	position:absolute;
	width: 40%;
	bottom: 3%;
	left: 50%;
	margin-left: -23%;
	z-index: -1;
	cursor: pointer;
}

.iniciar_juego2 {
    width: 30%;
	margin: auto;
    position: relative;
    background-color: #c8102e;
    border-radius: 15px;
    color: #fff;
    font-size: 1vw;
    text-align: center;
    padding: 3px;
    font-family: Verdana, sans-serif;
    margin-top: 10%;
	cursor: pointer;
}
.texto_premios2{
	color: #9ab1b7;
	font-family: 'TrebuchetMS';
	font-family: 1.5vw;
}
#logos_movil{
	position: absolute;
	top: 100%;
	width: 100%;
	background-color: #000;
	z-index: 999;
}
#logos_1_m{
	height: 10vh;
}
#logos_2_m{
	width: 80%;
	margin: auto;
}
#logos_3_m{
	width: 80%;
	margin: auto;
}

#proximamente_np{
	    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.80);
    z-index: 99;
}

#prox_inner{
	position: relative;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 999;
    width: 50%;
	text-align: center;
}

.titulo_prox {
    font-size: 4vw;
    color: #ffcc00;
    letter-spacing: .8vw;
	font-family: 'PT Sans', sans-serif;
}

.texto_prox {
    font-size: 2vw;
    letter-spacing: .1vw;
    color: #fff;
	font-family: 'PT Sans', sans-serif;
}

.sec_juego{
	position: relative;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.opciones{
	display: flex;
	justify-content: space-around;
}

.img_total {
    position: relative;
    width: 50%;
}
.btn_participa{
	position: relative;
	width: 13vw;
	cursor: pointer;
}
.banner_img{
position: fixed;
    bottom: 11%;
    left: 30%;
    width: 39%;
}


.btn_sino{
    background-color: #af0c15 !important;
	color:#fff;
	letter-spacing: 3px;
	cursor:pointer;
	margin:2% auto;
	padding: 2% 3%;
	border-radius: 10px;
	width: 5vw;
	font-family: 'PT Sans', sans-serif;
	margin-left: 27vw	;
	font-size: 1.2vw;
}

.btn_descarga {
    background-color: #af0c15 !important;
    color: #fff;
    letter-spacing: 3px;
    cursor: pointer;
    margin: 2% auto;
    padding: 2% 3%;
    border-radius: 10px;
    width: 15vw;
    font-family: 'PT Sans', sans-serif;
    margin-left: 17vw;
    font-size: 1.2vw;
}
.txt_resaltado{
	font-size: 1.2vw;
	font-weight: 900;
}
.form_ticket{
	position: relative;
	width: 80%;
	margin-left: 20%;
}

.titulo_bn_inicio_ticket {
    font-family: Verdana, sans-serif;
    color: #fff;
    font-size: 2vw;
    margin-top: 0%;
    text-align: right;
	font-weight: 700;
	text-transform: uppercase;
}


.btn_sube_foto_ticket {
    background-color: #af0c15 !important;
    color: #fff;
    cursor: pointer;
    margin: 3% auto 2% auto;
    padding: 1% 3%;
    border-radius: 10px;
    width: 15vw;
    font-family: 'PT Sans', sans-serif;
    margin-left: 18vw;
    font-size: 1vw;
}

.espacio_inputs_t{
	margin: 2% 0;
}
.btn_enviar_ticket {
    background-color: #af0c15 !important;
    color: #fff;
    cursor: pointer;
    margin: 2% auto;
    padding: 1% 3%;
    border-radius: 10px;
    width: 10vw;
    font-family: 'PT Sans', sans-serif;
    margin-left: 23vw;
    font-size: 1vw;
}

.div_img_ticket{
	text-align: right;
}
.logo_mini_teka{
	position: relative;
	vertical-align: baseline;
	width: 7vw;
}

.legal_premios{
font-family: 'TrebuchetMS';
    font-size: .8vw;
    color: #818181;
    margin-top: 0%;
	text-align: center;
	margin-top: 10%;
}

.btn_jugar{
    background-color: #af0c15 !important;
	color:#fff;
	letter-spacing: 3px;
	cursor:pointer;
	margin:2% auto;
	padding: 2% 3%;
	border-radius: 10px;
	width: 5vw;
	font-family: 'PT Sans', sans-serif;
	margin-left: 37vw	;
	font-size: 1.2vw;
}


.txt_legales {
    position: fixed;
    width: 50vw;
    bottom: 2vw;
    left: 25vw;
    font-size: .8vw;
    color: #afafaf;
    font-family: 'PT Sans', sans-serif;
}

.movil_ver{
	display: none !important;
}


.texto_juego{
	position: relative;
	font-size: 1.2vw;
	color:#fff;
	font-family: 'PT Sans', sans-serif;
}


.fecha_rt{
	position: relative;
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 50%;
}

#form_datos2 {
    position: relative;
    width: 67%;
    text-align: right;
    margin-left: 0%;
    margin-top: 10%;
}









































.txt_r{
	text-align: right;
}
.label_t{
	color:#c8102e;
	text-transform: uppercase;
	font-size: 1vw;
}
.no_mostrar{
	display: none;
}
